p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1500px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:316px;top:276px;width:270px;height:265px;z-index:2;min-width:270px;}
#Img2Inner {position: absolute;width:270px;height:265px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:316px;top:576px;width:270px;height:265px;z-index:3;min-width:270px;}
#Img1Inner {position: absolute;width:270px;height:265px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:401px;top:350px;width:94px;height:121px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:401px;top:647px;width:94px;height:121px;z-index:5;}
#Img3 {display:block;overflow:hidden;position:absolute;left:340px;top:959px;width:240px;height:111px;z-index:6;min-width:240px;}
#Img3Inner {position: absolute;width:240px;height:111px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:161px;top:6px;width:613px;height:114px;z-index:7;min-width:613px;}
#Img4Inner {position: absolute;width:613px;height:114px;border:0px;}
